/*
* home.css
*/

/*
* Video Masthead
*/
.video.masthead {
  overflow: hidden;
  margin: 0 0 2em 0;
  position: relative;
  height: 500px;
}

.video.masthead video {
    width: 100%;
    margin-top: -5%;
}

.video.masthead .title {
    position: absolute;
    top: 40%;
    width: 100%;
    text-align: center;
    color: #fff;
}

.video.masthead .title h1 {
  font-size: 60px;
  line-height: 1.2em;
  margin: 0;
}

.video.masthead .title h2 {
  font-size: 18px;
  line-height: 2em;
  margin: 0;
}

/*
* Image masthead
*/

.image.masthead {
  margin: 0 0 2em 0;
}

.image.masthead img {
    height: 100vh;
    width: auto;
    max-width: none;
    margin-left: -50px;
}

.image.masthead .shroud {
    background-color: rgba(0,0,0,0.5); 
    height: 100%;
}

.image.masthead .title {
    position: absolute;
    bottom: 5%;
    width: 100%;
    text-align: center;
    color: #fff;
}

.image.masthead .title h1 {
  font-size: 50px;
  line-height: 1.2em;
}

.image.masthead .title h2 {
  font-size: 16px;
  line-height: 1.2em;
  margin: 10px;
}




/*
* ticks
*/



@media only screen and (max-width: 992px) {

    .ui.stackable.grid.ticks>.column:not(.row), .ui.stackable.grid.ticks>.column:not(.row) {
        padding: 0.3rem 1rem!important;
    }

    .ticks .ui.big.list {
        font-size: 1em;
    }

}


// @media only screen and (max-width: 767px) {
//   .ui.stackable.grid > .column:not(.row) {
//     padding: 3px !important;
//   }
//   .ui.stackable.grid > .column:first-child {
//     padding-top: 1rem !important;
//   }
//   .ui.stackable.grid > .column:last-child {
//     padding-bottom: 1rem !important;
//   }
// }





/*
* Trainers
*/

.trainers.segment, .testimonials.segment {
    padding-top: 3em;
    padding-bottom: 2em;
}

.trainers img {
    filter: grayscale(100%);
    transition: filter .50s ease-in-out;
}

.trainers img:hover {
    filter: grayscale(0%);
}

/*
* Big round yellow icons 
*/

.icon.header img {
    background-color: #e18e04;
    border-radius: 50%;
    width: 100px;
    height: 100px;
}

.icon.header .content {
    text-transform: uppercase;
}

.icon.header .light.content {
    font-weight: 300;
    font-size: 0.8em;
}

.icon.header .big.content {
    font-size: 1.5em;
    line-height: 1.3em;
}
